prefix=/usr/pkg
exec_prefix=/usr/pkg/bin
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libunshield
Description: Library to extract CAB files from InstallShield installers
Version: 1.6.2
Libs: -L${libdir} -lunshield
Cflags: -I${includedir}
